Subject: Re: Fwd: Fwd: Réforme territoriale - Comptes-rendus UNSA
From: "elisabeth.wallez" <[email-masked]>
To: CAMBRA patrice <[email-masked]>, "sg.snac-fsu" <[email-masked]>, AISSOU bailla <[email-masked]>, [email-masked], philippe BRUNET <[email-masked]>, Jean-Pierre JOLLIVET <[email-masked]>, Lauzanne Solange <[email-masked]>,LEMOINE Marie Hélène<[email-masked]>, "Nelly.le-Meur" <[email-masked]>, RAGOO nathalie <[email-masked]>, Maryannick Chalabi <[email-masked]>, marif gleizes <[email-masked]>, Corinne CHARAMON
Cc: [email-masked],THIAULT marie-hélène <[email-masked]>, FAJON Philippe <[email-masked]>
Date: Fri, 19 Jun 2015 09:28:40 +0200

Patrice, Frédéric,
la diffusion nationale du préavis de grève, on peut le faire tout de suite.
la diffusion du tract, on attend la validation des représ du personnel 
de Basse Normandie
à bientôt

Elisabeth Wallez - Chargée de protection des Monuments Historiques - Correspondante jardins
7 place de la Madeleine - 76172 Rouen Cédex 1
Tel 02 32 10 71 16
http://www.culturecommunication.gouv.fr/Regions/Drac-Haute-Normandie

  

Le 19/06/2015 09:18, CAMBRA patrice a écrit :
> Chère Elisabeth, cher(e)s camarades , l'action  nantaise devant la 
> préfecture a bien posé l'enjeu du dépeçage des DRACs par les préfets 
> préfigurateurs. L'action normande anticipe en quelques sortes les 
> ''surprises'' qui attendent très vite le personnel lors de 
> l'élaboration des organigrammes. Bien entendu il y est question de 
> plus d'efficacité de l'action publique, (nous avons la déconvenue 
> d'apprendre dans ce contexte de mise en concurrence des régions que 
> notre administration est boiteuse).Mais qu'en est-il du bilan de 
> l'action publique menée par les services déconcentrés? de 
> l'aménagement et du développement culturel du territoire, de l'étude, 
> de la sauvegarde et de la conservation patrimoniale, de l'accès de 
> tous aux oeuvres de l'esprit et aux pratiques artistiques?
>
> notre bien à tous c'est de poursuivre cette oeuvre fondatrice et 
> émancipatrice. Je propose donc à Frédéric et à Elisabeth de 
> l'intersyndicale normande de diffuser nationalement le tract et le 
> préavis de grève ceci dans la perspective du CT DRAC de mardi.
>
> Très fraternellement Patrice , section SNAC/FSU DRAC Aquitaine
>
> Le 18/06/2015 14:57, elisabeth.wallez a écrit :
>> Bonjour à tous,
>>
>> A titre  indicatif, voilà le projet de compte-rendu du CT conjoint
>> avorté Haute et Basse Normandie.
>> N.B. il s'agit du projet que nous avons élaboré à Rouen et transmis à
>> Caen pour validation, avant diffusion générale.
>>
>> Nous avons demain la visite de Christopher Miles et ALF, qui verront
>> successivement les personnels et les RP dans les 2 villes.
>> Nous attendons de voir.
>>
>> La suite des réjouissances la semaine prochaine, ce qui ne me permettra
>> pas de venir à l'intersyndicale de lundi.
>>
>> Mardi 23 juin, réunion à Honfleur de tous les personnels des 2 Dracs. A
>> la place des visites touristiques de l'après-midi, nous prévoyons une AG
>> des personnels.
>> Jeudi 25 juin, préavis de grève déposé pour nos 2 Dracs, voir PJ avec
>> les revendications.
>> Jeudi 25 juin, à Rouen, venue de Mme Lebranchu au congrès des présidents
>> de région, avec appel à une manifestation public/privé par CGT, FO, FSU,
>> SUD. (Info communiquée par SUD de Basse-Normandie)
>> Notre mot d'ordre de grève ne pouvait mieux tomber.
>>
>> A  + pour des nouvelles.
>>
>> Elisabeth Wallez - Chargée de protection des Monuments Historiques - 
>> Correspondante jardins
>> 7 place de la Madeleine - 76172 Rouen Cédex 1
>> Tel 02 32 10 71 16
>> http://www.culturecommunication.gouv.fr/Regions/Drac-Haute-Normandie
>>
>>
>>
>>
>> Le 18/06/2015 10:40, sg.snac-fsu a écrit :
>>> Salut à tous,
>>>
>>> Voici de la doc transmise par Patrice, merci Patrice.
>>> Au-delà du ton beni-oui-oui de l'UNSA, se confirme que la mobilité
>>> géographique choisie implique la mobilité fonctionnelle forcée.
>>> Et que cette dernière devra s'appuyer sur des formations spécifiques
>>> qui, n'étant pas budgétées, vont siphonner une partie des crédits de
>>> formations globaux.
>>> Il va y avoir de l'ambiance au CT DRAC de mardi, il faudrait dire vite
>>> à Philippe et Nelly qui vient comme expert (Benoît, mais qui 
>>> d'autres ?)
>>> Qui vient d’autre part à l'intersyndicale DRAC de lundi ?
>>>
>>> amicalement
>>>
>>> Frédéric
>>>
>>> -------- Message original --------
>>> Sujet:     Fwd: Réforme territoriale - Comptes-rendus UNSA
>>> Date :     Thu, 18 Jun 2015 10:00:37 +0200
>>> De :     CAMBRA patrice <[email-masked]>
>>> Pour :     sg.snac-fsu <[email-masked]>
>>>
>>>
>>>
>>> voici un compte-rendu de l'UNSA et de FO sur la visite de Ch. Miles en
>>> DRAC Aquitaine.On relèvera que UNSA et FO font confiance aux préfets
>>> préfigurateurs pour ''produire des schémas les mieux adaptés aux
>>> territoires'' que c'est le préfet qui aura la main auprès du 1er
>>> ministre et que la Ministre aura 3 jours pour réagir à la fin du moi de
>>> juin. Il se joue quelque chose de pas clair pour les staps qui
>>> pourraient se voir ''renforcés''d' 1 ou 2 compétences territoriales
>>> supplémentaires (??) ce à quoi l'UNSA prête la voix en parlant de
>>> problème de locaux pour accueillir des agents supplémentaires dans les
>>> staps. On endort le petit personnel en parlant de mobilité géographique
>>> non forcée ce qui veut dire qu'elle pourra être choisie ?? le compte
>>> rendu de la réunion avec le préfet préfigurateur parle bien d'un
>>> renforcement de l'échelon départemental, de mobilités géographiques
>>> limitées mais d'une mobilité fonctionnelle d'ampleurs différentes avec
>>> un programme de formations (le dossier DRAC est celui que le préfet
>>> connait le moins bien). Bref un vide revendicatif abyssale, un
>>> accompagnement objectif de la main mise des préfets sur les services
>>> déconcentrés de l'Etat, des Ministres réduits à un rôle 
>>> consultatifs.Les
>>> surintendants du ministère de l'intérieur gouvernent la France !
>>>
>>> Cordialement Patrice section snac/fsu drac Aquitaine
>>>
>>> -------- Message transféré --------
>>> Sujet :     Réforme territoriale - Comptes-rendus UNSA
>>> Date :     Tue, 16 Jun 2015 12:22:04 +0200
>>> De :     jean-baptiste BERTRAND-DESBRUNAIS
>>> <[email-masked]>
>>> Pour :     [email-masked]
>>>
>>>
>>>
>>> La réforme territoriale concerne l'ensemble des personnels du 
>>> Ministère,
>>> c'est pourquoi nous vous communiquons les comptes rendus des deux
>>> réunions locales auxquelles l'UNSA a participé sur la région 
>>> bordelaise :
>>>
>>>     * la réunion avec le préfet préfigurateur le 10 juin 2015,
>>>     * la réunion en Drac avec M. Christophe Miles, secrétaire 
>>> général et
>>>       Antoine-Laurent Figuière, chef du département de l'action
>>>       territoriale le 12 juin 2015.
>>>
>>> La prochaine réunion a été fixée au 23 juin à Angoulême pour l'ensemble
>>> des CT (Aquitaine, Limousin, Poitou-Charentes).
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>